﻿body {
}



.clickdform .maxDateSize1 {
    display: inline-block;
    max-width: 180px;
    width: 180px;
}

.clickdform .maxDateSize2 {
    display: inline-block;
    max-width: 380px;
    width: 380px;
}

.clickdform .maxDateSize3 {
    display: inline-block;
    max-width: 580px;
    width: 580px;
}

